README notes for Persistent CGI - version 2.0 alpha 4

What it is?

  Persistent CGI is an architecture designed by Zope Corporation
  http://www.zope.com to publish web objects as long-running
  processes.  The pcgi component is an integral part of ZC's
  Zope product, but is also provided to web developers
  under open software terms.  Please review the copyright appearing
  in the source code for full details.

How to build?

  Unix:
    ./configure
    make
    make install   <-- only copies the binary, not the .py modules

  Win32:
    cd Win32
    nmake /f Makefile.nt

  A Win32 binary (pcgi-wrapper.exe) is included with the source 
  distribution.

How to use?

  See the HOWTO section in notes I have published:

    http://starship.skyport.net/crew/jbauer/persistcgi/

How to get help?

  Subscribe to the Zope mailing list:  zope@zope.org
  Contact me:  jeffbauer@bigfoot.com


Have fun.

-Jeff

